/* You can add global styles to this file, and also import other style files */
@import '~@angular/material/prebuilt-themes/indigo-pink.css';

.cdk-global-overlay-wrapper {
  align-items: flex-start !important;
  justify-content: flex-start !important
}
